.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c275 div{font: 15px Open Sans !important;color: #453D37 !important;} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px;
padding-bottom:40px;
}
.breadcrumb a{color:#ff6600;}
.document{
padding-top:43px; padding-bottom:49px;
max-width:1302px!important;
margin:auto;
}
.document.ym-wrapper
{
width:1060px;
margin:auto;
}

